Hi,

I have two servers running OES11sp1 with eDir 8.8.7 and Groupwise 8.0.3.
When doing an online update via Yast I get a patch conflict warning -
patches11sp1-edirectory-887-patch5-8910.noarch conflicts with
novell-NDSbase.x86_64 < 8.8.7.5-0.4.5.1 provided by
novell-NDSbase-8.8.7.4-0.4.15.1.x86_64 - See warning 1 below.

Searching for this issue I found KB 7010864 - "Applying
oes11-edirectory-886-patch6-6158.noarch conflicts with
novell-ndsbase.x86_64" which appears to be the same thing happening with
an earlier eDir patch. My setup is the same as in the KB in that I too
have C1 installed locally to admin Groupwise.

I decided to proceed following the KB and choosing the option -
replacement of NDSbase-8.7.3.7-38.i386 with
novell-NDSbase-8.8.7.5-0.4.5.1.x86_64.

But, I then get a second conflict warning -
patches11sp1-edirectory-887-patch5-8910.noarch conflicts with
novell-NDScommon.x86_64 < 8.8.7.5-0.4.5.1 provided by
novell-NDScommon-8.8.7.4-0.4.15.1.x86_64 - see warning 2 below.

The KB does not mention that there will be more conflicts. Is it correct
to proceed by selecting - replacement of NDScommon-8.7.3-34.i386 with
novell-NDScommon-8.8.7.5-0.4.5.1.x86_64?

Could there be more warnings like this? If so I take it they should all
be answered the same way. Any guidance welcome.


> warning 1
> ---------
>
> #### YaST2 conflicts list - generated 2014-04-22 18:19:54 ####
>
> patches11sp1-edirectory-887-patch5-8910.noarch conflicts with
> novell-NDSbase.x86_64 < 8.8.7.5-0.4.5.1 provided by
> novell-NDSbase-8.8.7.4-0.4.15.1.x86_64
>
> [ ] Following actions will be done:
> deinstallation of novell-NDSbase-8.8.7.4-0.4.15.1.x86_64
> deinstallation of novell-plugin-edir-extended-2.7-72.54.x86_64
> deinstallation of novell-plugin-ice-2.7-58.242.x86_64
> deinstallation of novell-imanager-2.7.6-0.12.21.1.noarch
> deinstallation of yast2-novell-schematool-2.13.2-4.612.noarch
> deinstallation of novell-NDSserv-8.8.7.4-0.4.15.1.x86_64
> deinstallation of novell-npkiserver-3.3.9-0.4.2.9.x86_64
> deinstallation of novell-NOVLembox-8.8.7.4-0.4.2.30.x86_64
> deinstallation of novell-NDSrepair-8.8.7.4-0.4.2.14.x86_64
> deinstallation of novell-NDSimon-8.8.7.4-0.4.2.28.x86_64
> deinstallation of novell-iprint-management-6.5.1.20131126-0.3.9.noarch
> deinstallation of novell-plugin-cluster-services-3.5.631-0.3.16.x86_64
> deinstallation of novell-plugin-base-2.7.6-0.12.21.1.noarch
> deinstallation of
> novell-usermanagement-imanager-plugin-2.2.3-43.30.noarch
> deinstallation of novell-plugin-ifolder3-1.2.0-60.7.2.x86_64
> deinstallation of novell-plugin-nmas-3.3.7.1-0.4.16.20.x86_64
> deinstallation of novell-plugin-pki-3.3.9-0.4.2.12.x86_64
> deinstallation of novell-plugin-ldap-2.7-80.67.11.x86_64
> deinstallation of novell-plugin-nss-3.6.561-0.4.5.32.x86_64
> deinstallation of novell-plugin-dfs-1.0.2-12.14.11.7.x86_64
> deinstallation of novell-plugin-arkmanager-3.3.0-6.8.18.x86_64
> deinstallation of novell-plugin-cifs-2.0.3-15.18.17.noarch
> deinstallation of novell-plugin-afp-1.1.1-18.23.17.x86_64
> deinstallation of storage-iman-3.6.250-1.68.x86_64
> deinstallation of novell-plugin-wanman-2.7-58.118.x86_64
> deinstallation of novell-plugin-snmp-2.7-58.143.x86_64
> deinstallation of novell-plugin-sms-1.0.3-38.368.x86_64
> deinstallation of novell-plugin-single-2.7-1.466.x86_64
> deinstallation of novell-plugin-service-manager-2.7-58.294.x86_64
> deinstallation of novell-plugin-rwiz-2.7-53.120.x86_64
> deinstallation of novell-plugin-repair-2.7-58.285.x86_64
> deinstallation of novell-plugin-qfsearch-1.0.3-9.658.x86_64
> deinstallation of novell-plugin-priority-sync-2.7-58.121.x86_64
> deinstallation of novell-plugin-merge-2.7-58.281.x86_64
> deinstallation of novell-plugin-kerberos-2.7-56.355.x86_64
> deinstallation of novell-plugin-indexmanager-2.7-74.106.x86_64
> deinstallation of novell-plugin-fileman-1.3.264-3.304.x86_64
> deinstallation of novell-plugin-encrypted-replication-2.7-58.120.x86_64
> deinstallation of novell-plugin-encrypted-attributes-2.7-58.121.x86_64
> deinstallation of novell-plugin-dns-2.0.0-6.456.x86_64
> deinstallation of novell-plugin-dhcp-2.0.0-6.464.x86_64
> deinstallation of
> novell-plugin-case-sensitive-password-2.7-58.123.x86_64
> deinstallation of novell-plugin-backup-restore-2.7-58.286.x86_64
> deinstallation of novell-plugin-samba-1.0.82-10.342.noarch
> deinstallation of novell-plugin-netstorage-3.4.3-51.44.noarch
> deinstallation of novell-ncpenc-5.2.1-31.44.49.6.x86_64
> deinstallation of novell-kerberos-ldap-extensions-1.5-55.99.x86_64
> deinstallation of novell-migration-edirectory-0.1.0-72.116.x86_64
> deinstallation of novell-ndsgrepair-1.1-4.40.x86_64
> deinstallation of novell-sasl-gssapi-method-2.8.3.3-13.11.x86_64
> [ ] do not install patches11sp1-edirectory-887-patch5-8910.noarch
>
> [ ] replacement of NDSbase-8.7.3.7-38.i386 with
> novell-NDSbase-8.8.7.5-0.4.5.1.x86_64
>
> #### YaST2 conflicts list END ###
>
>


> warning 2
> ---------
>
> #### YaST2 conflicts list - generated 2014-04-23 13:29:53 ####
>
> patches11sp1-edirectory-887-patch5-8910.noarch conflicts with
> novell-NDScommon.x86_64 < 8.8.7.5-0.4.5.1 provided by
> novell-NDScommon-8.8.7.4-0.4.15.1.x86_64
>
> [ ] do not install patches11sp1-edirectory-887-patch5-8910.noarch
>
> [ ] replacement of NDScommon-8.7.3-34.i386 with
> novell-NDScommon-8.8.7.5-0.4.5.1.x86_64
>
> [ ] Following actions will be done:
> deinstallation of novell-NDScommon-8.8.7.4-0.4.15.1.x86_64
> deinstallation of novell-NDSserv-8.8.7.4-0.4.15.1.x86_64
> deinstallation of novell-NOVLembox-8.8.7.4-0.4.2.30.x86_64
> deinstallation of novell-ncpenc-5.2.1-31.44.49.6.x86_64
> deinstallation of novell-npkiserver-3.3.9-0.4.2.9.x86_64
> deinstallation of novell-NDSimon-8.8.7.4-0.4.2.28.x86_64
> deinstallation of novell-NDSrepair-8.8.7.4-0.4.2.14.x86_64
> deinstallation of novell-kerberos-ldap-extensions-1.5-55.99.x86_64
> deinstallation of novell-migration-edirectory-0.1.0-72.116.x86_64
> deinstallation of novell-ndsgrepair-1.1-4.40.x86_64
> deinstallation of novell-sasl-gssapi-method-2.8.3.3-13.11.x86_64
>
> #### YaST2 conflicts list END ###
>


Regards,
Paul


--
paulbennett
------------------------------------------------------------------------
paulbennett's Profile: https://forums.netiq.com/member.php?userid=6592
View this thread: https://forums.netiq.com/showthread.php?t=50623